package cn.com.poc.writing.entity;	


public class BizExaminationEntity {

    private static final long serialVersionUID = 1L;
	/** id
    *
    */ 
    private java.lang.Long id;

    public java.lang.Long getId(){
        return this.id;
    }
    
    public void setId(java.lang.Long id){
        this.id = id;
    }
	/** examination_id
    *试卷ID
    */ 
    private java.lang.String examinationId;

    public java.lang.String getExaminationId(){
        return this.examinationId;
    }
    
    public void setExaminationId(java.lang.String examinationId){
        this.examinationId = examinationId;
    }
	/** member_id
    *用户ID
    */ 
    private java.lang.Long memberId;

    public java.lang.Long getMemberId(){
        return this.memberId;
    }
    
    public void setMemberId(java.lang.Long memberId){
        this.memberId = memberId;
    }
	/** title
    *试卷名称
    */ 
    private java.lang.String title;

    public java.lang.String getTitle(){
        return this.title;
    }
    
    public void setTitle(java.lang.String title){
        this.title = title;
    }
	/** question_type
    *出题类型
    */ 
    private java.lang.String questionType;

    public java.lang.String getQuestionType(){
        return this.questionType;
    }
    
    public void setQuestionType(java.lang.String questionType){
        this.questionType = questionType;
    }
	/** total_score
    *总分数
    */ 
    private java.lang.Integer totalScore;

    public java.lang.Integer getTotalScore(){
        return this.totalScore;
    }
    
    public void setTotalScore(java.lang.Integer totalScore){
        this.totalScore = totalScore;
    }
	/** n
    *总题数
    */ 
    private java.lang.Integer n;

    public java.lang.Integer getN(){
        return this.n;
    }
    
    public void setN(java.lang.Integer n){
        this.n = n;
    }
	/** level
    *难度级别
    */ 
    private java.lang.String level;

    public java.lang.String getLevel(){
        return this.level;
    }
    
    public void setLevel(java.lang.String level){
        this.level = level;
    }
	/** language
    *出题语言
    */ 
    private java.lang.String language;

    public java.lang.String getLanguage(){
        return this.language;
    }
    
    public void setLanguage(java.lang.String language){
        this.language = language;
    }
	/** positions
    *适用岗位
    */ 
    private java.lang.String positions;

    public java.lang.String getPositions(){
        return this.positions;
    }
    
    public void setPositions(java.lang.String positions){
        this.positions = positions;
    }
	/** examination_detail
    *试卷内容
    */ 
    private java.lang.String examinationDetail;

    public java.lang.String getExaminationDetail(){
        return this.examinationDetail;
    }
    
    public void setExaminationDetail(java.lang.String examinationDetail){
        this.examinationDetail = examinationDetail;
    }
	/** file_url
    *文件地址
    */ 
    private java.lang.String fileUrl;

    public java.lang.String getFileUrl(){
        return this.fileUrl;
    }
    
    public void setFileUrl(java.lang.String fileUrl){
        this.fileUrl = fileUrl;
    }
	/** content
    *输入文本
    */ 
    private java.lang.String content;

    public java.lang.String getContent(){
        return this.content;
    }
    
    public void setContent(java.lang.String content){
        this.content = content;
    }
	/** is_deleted
    *是否删除 Y 是  N 否
    */ 
    private java.lang.String isDeleted;

    public java.lang.String getIsDeleted(){
        return this.isDeleted;
    }
    
    public void setIsDeleted(java.lang.String isDeleted){
        this.isDeleted = isDeleted;
    }
	/** CREATOR
    *创建人
    */ 
    private java.lang.String creator;

    public java.lang.String getCreator(){
        return this.creator;
    }
    
    public void setCreator(java.lang.String creator){
        this.creator = creator;
    }
	/** CREATED_TIME
    *创建时间
    */ 
    private java.util.Date createdTime;

    public java.util.Date getCreatedTime(){
        return this.createdTime;
    }
    
    public void setCreatedTime(java.util.Date createdTime){
        this.createdTime = createdTime;
    }
	/** MODIFIER
    *修改人
    */ 
    private java.lang.String modifier;

    public java.lang.String getModifier(){
        return this.modifier;
    }
    
    public void setModifier(java.lang.String modifier){
        this.modifier = modifier;
    }
	/** MODIFIED_TIME
    *修改时间
    */ 
    private java.util.Date modifiedTime;

    public java.util.Date getModifiedTime(){
        return this.modifiedTime;
    }
    
    public void setModifiedTime(java.util.Date modifiedTime){
        this.modifiedTime = modifiedTime;
    }
	/** SYS_VERSION
    *乐观锁,版本号
    */ 
    private java.lang.Integer sysVersion;

    public java.lang.Integer getSysVersion(){
        return this.sysVersion;
    }
    
    public void setSysVersion(java.lang.Integer sysVersion){
        this.sysVersion = sysVersion;
    }
}